FieldConvertors.cpp File Reference
`#include "config.h"`
`#include <math.h>`
`#include "FieldConvertors.h"`
`#include "double-conversion/diy-fp.cc"`
`#include "double-conversion/fixed-dtoa.cc"`
`#include "double-conversion/bignum.cc"`
`#include "double-conversion/bignum-dtoa.cc"`
`#include "double-conversion/cached-powers.cc"`
`#include "double-conversion/fast-dtoa.cc"`
`#include "double-conversion/strtod.cc"`
`#include "double-conversion/double-conversion.cc"`
Include dependency graph for FieldConvertors.cpp:

Go to the source code of this file.

## Namespaces

| FIX

## Functions

static double_conversion::DoubleToStringConverter | FIX::g_dtoa_converter (double_conversion::DoubleToStringConverter::NO_FLAGS, "INF", "NAN", 'e', -DoubleConvertor::SIGNIFICANT_DIGITS, DoubleConvertor::SIGNIFICANT_DIGITS, DoubleConvertor::SIGNIFICANT_DIGITS - 1, 0)
static double_conversion::StringToDoubleConverter | FIX::g_atod_converter (double_conversion::StringToDoubleConverter::NO_FLAGS, std::numeric_limits< double >::quiet_NaN(), std::numeric_limits< double >::quiet_NaN(), "INF", "NAN")